html{-webkit-tap-highlight-color:transparent}
article,aside,figcaption,figure,footer,header,hgroup,main,section{display:block}
[tabindex="-1"]:focus{outline:0!important}
hr{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:0;overflow:visible}
p{margin-top:0;margin-bottom:1rem}
blockquote{margin:0 0 1rem}
small{font-size:80%}
a:not([href]):not([tabindex]):focus,a:not([href]):not([tabindex]):hover{color:inherit;text-decoration:none}
a:not([href]):not([tabindex]):focus{outline:0}
a:before,a:after,a:hover:before,a:hover:after,.modal-form__input_submit input:hover,.modal-form__input_submit button:hover,
.cities__link_active:before,.cities__link:before,.cities__link_active:after,.cities__link:after,
.cities__link_active:hover:before,.cities__link:hover:before,.cities__link_active:hover:after,.cities__link:hover:after,.socials__item,.socials__item:hover,.nav__item:before,.nav__item:after,.nav__item:hover:before,.nav__item:hover:after,.cart__link:before,.cart__link:after,.cart__link:hover:before,.cart__link:hover:after,.callitem__link:before,.callitem__link:after,.callitem__link:hover:before,.callitem__link:hover:after,.banners__item,.banners__item:hover,.breads__link:before,.breads__link:after,.breads__link:hover:before,.breads__link:hover:after,.c-filters__filter:hover:before,.c-filters__filter:hover:after,.goods__item .cart-btn__item,.hits-card__item .cart-btn__item,.goods__item .cart-btn__item .cart-btn__price .price,.hits-card__item .cart-btn__item .cart-btn__price .price,.goods__item .cart-btn__item:hover .cart-btn__price .price,.goods__item .goods__item-wrapp:hover .cart-btn__price .price,.hits-card__item .cart-btn__item:hover .cart-btn__price .price,.goods__item .cart-btn__item .cart-btn__price .buy,.hits-card__item .cart-btn__item .cart-btn__price .buy,.goods__item .cart-btn__item:hover .cart-btn__price .buy,.goods__item .goods__item-wrapp:hover .cart-btn__price .buy,.hits-card__item .cart-btn__item:hover .cart-btn__price .buy,.goods__btn,.goods__btn:hover,.nav-goods__link:hover:before,.nav-goods__link:hover:after,.nav-goods__all:hover:before,.nav-goods__all:hover:after,.nav-goods__all:before,.nav-goods__all:after,.position-filters:hover .position-filters__item,.position-filters_curent .position-filters__item,.position-filters__item,.item-goods__link:before,.item-goods__link:after,.item-goods__link:hover:before,.item-goods__link:hover:after,.c-filters__filter:before,.c-filters__filter:after,.nav-goods__link:before,.nav-goods__link:after,.form-cart__submit,.form-cart__submit:hover,.form-cart__submit2,.form-cart__submit2:hover,.cart-btn__item:hover .cart-btn__price:before,.cart-btn__item:hover .cart-btn__price:after,.cart-btn__item_animation_hover,.cart-btn__item_animation_hover:hover,.bottom__navcontainer .nav__item a:hover:before,.bottom__navcontainer .nav__item a:hover:after,.bottom__navcontainer .nav__item a:before,.bottom__navcontainer .nav__item a:after,.bottom__navcontainer .nav__item a:before,.bottom__navcontainer .nav__item a:after,.cart-btn__price:before,.cart-btn__price:after{-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
a:hover{color:#79a2fe;text-decoration:none}
a:hover:before,a:hover:after{width:0}
strong,b{font-family:"HelveticaNeueCyr-Bold"}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
pre{margin-top:0;margin-bottom:1rem;overflow:auto;}
figure{margin:0 0 1rem}
caption{padding-top:.75rem;padding-bottom:.75rem;color:#6c757d;text-align:left;caption-side:bottom}
th{text-align:inherit}
button:focus{outline:1px dotted}
button,input{overflow:visible}
select{text-transform:none}
[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
textarea{overflow:auto;resize:vertical}
legend{display:block;width:100%;max-width:100%;padding:0;margin-bottom:.5rem;font-size:1.5rem;line-height:inherit;color:inherit;white-space:normal}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{outline-offset:-2px;-webkit-appearance:none}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
output{display:inline-block}
.goods__list .ajax-snippet{flex-wrap: wrap;    display: flex!important;}
.col-auto{-webkit-box-flex:0;-webkit-flex:0 0 auto;-moz-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-moz-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
@media(min-width:576px) {
.col-sm-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-moz-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
}
@media(min-width:768px) {
.offset-md-3{margin-left:25%}
}
@media(min-width:992px) {
.col-lg-auto{-webkit-box-flex:0;-webkit-flex:0 0 auto;-moz-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none}
.col-lg-2{-webkit-box-flex:0;-webkit-flex:0 0 16.66667%;-moz-box-flex:0;-ms-flex:0 0 16.66667%;flex:0 0 16.66667%;max-width:16.66667%}
.col-lg-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-moz-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.offset-lg-2{margin-left:16.66667%}
}
.d-inline-block{display:inline-block!important}
@media(min-width:576px) {
.d-sm-inline-block{display:inline-block!important}
}

.justify-content-center{-webkit-box-pack:center!important;-webkit-justify-content:center!important;-moz-box-pack:center!important;-ms-flex-pack:center!important;justify-content:center!important}
.w-100{width:100%!important}
.w-auto{width:auto!important}
.h-100{height:100%!important}
.h-auto{height:auto!important}
.close:focus,.close:hover{color:#000;text-decoration:none;opacity:.75}
.close:not(:disabled):not(.disabled){cursor:pointer}
@media only screen and (min-width:1200px) {
.d-lx-block{display:block!important}
}
@media only screen and (min-width:768px) {
.shop-cart_active .cart__link:hover{color:#fff}
}
.privacy-policy{margin:25px 0 0;font-size:14px;color:#6b6b6b}
.errors br{display:none}
.modal-form__input_submit input:hover,.modal-form__input_submit button:hover{opacity:.8}
.cities__link_active:hover:before,.cities__link:hover:before,.cities__link_active:hover:after,.cities__link:hover:after{width:0}
.cities-form__city{display:block;color:#292929;padding:8px 16px 9px}
.cities-form__city:hover{background-color:#f3f3f3;color:#292929}
.cities-form__city::before,.cities-form__city::after{display:none}
.cities-form__city+.cities-form__city{border-top:1px solid #e8e8e8}
.fancybox-slide--iframe .fancybox-content{vertical-align:top;margin:20px}
@media(max-width:768px) {
.about_page{padding-right:0}
.about_page_right{opacity:.1;width:100%;left:50%;top:50%;transform:translate(-50%,-50%)}
.about_page_right img{max-width:100%}
.about_row{margin:0;padding-top:30px;padding-bottom:30px}
.about_video{height:auto}
.about_trg{position:relative}
}
.about_trg_one:before{content:"";width:31px;height:37px;top:0;left:0;position:absolute;background:url(/assets/tpl/images/about_trg.png) no-repeat}
.about_trg .about_trg_one:nth-child(1):before{background-position:0 0}
.about_trg .about_trg_one:nth-child(2):before{background-position:-43px 0}
.about_trg .about_trg_one:nth-child(3):before{width:40px;background-position:-80px 0;left:-11px}
@media(min-width:1100px) {
.about_video{width:100%;height:455px}
}
.about_videos .video{background:url(/assets/tpl/images/spiner.gif) no-repeat center}
.video_previews div:not(.br){border:2px solid #fff;float:left;margin:0;padding:0;line-height:.5em}
.video_previews div.select{border:2px solid #07c}
.video_previews img{margin:0;padding:0}
.about_fotorama{position:relative;line-height:.5em}
.about_fotorama img{position:absolute;top:0;max-height:100%;max-width:100%}
.about_fotorama .fotorama__nav-wrap{margin:0!important}
.about_fotorama img:nth-child(1){position:relative}
.page input,.page textarea{border-radius:0;width:260px;float:none;margin-bottom:9px;font-size:14px;padding:7px 10px;margin-right:0}
.page textarea{height:50px;resize:auto}
.question_form .btn{font-size:16px;padding:5px 14px;margin-top:3px}
.ajax_form .send_message{font-style:italic;clear:both;font-size:12px;padding:0 2px;line-height:12px;margin-top:0;background-color:#fcf8b1}
.ajax_form .send_message.show{display:inline-block!important}
.landing_cta_wrap{clear:both;position:relative;border:1px solid #ddd;border-bottom:0;height:332px;margin:105px auto 0;background-color:#fafafa;box-shadow:0 0 0 1px rgba(255,255,255,.8) inset}
.landing_cta_manager{position:absolute;left:55%;margin-left:-480px;width:319px;height:427px;bottom:0;z-index:2;overflow:hidden}
.manager{position:absolute;bottom:-54px}
.landing_cta{position:relative;margin:0 auto;height:332px;z-index:100}
.landing_cta input{width:300px;height:45px;font-family:Arial;font-size:18px;text-indent:10px;display:block;margin:0;padding:0;margin-bottom:10px;border:1px solid #ddd;border-radius:3px}
.landing_cta p{margin:10px 0 20px}
.landing_inputs{position:absolute;top:50px;left:50%;margin-left:-10px}
.landing_cta_dashed{color:#aaa;border-bottom:1px dashed #aaa;display:inline;line-height:14px}
.landing_cta_dashed:hover{color:#c00;border-bottom:1px dashed #c00;cursor:pointer}
.landing_cta_dashed_p{position:absolute;top:0;right:15px;z-index:100;display:inline-block}
.landing_cta_dashed_p:hover .icon_circle{opacity:.8}
.landing_cta_dashed_p:hover .landing_cta_dashed{color:#c00;border-bottom:1px dashed rgba(204,0,0,.4)}
.icon_circle{display:inline;margin-bottom:-2px;opacity:.5;-webkit-transition:ease opacity .1s;-moz-transition:ease opacity .1s;transition:ease opacity .1s}
.landing_examples{width:100%;height:365px;clear:both;border-top:1px solid #eee;border-bottom:1px solid #eee;text-align:center;overflow-y:hidden}
.landing_examples h2,.reviews h2,.landing_examples h1,.reviews h1{text-align:left;margin-bottom:10px;margin-top:30px}
.landing_cta_label{font-size:30px;font-weight:700}
.landing_cta_wrap .btn{display:block;font-size:24px}
.question_cta_wrap{padding:0;height:auto}
.question_cta_border{border:1px solid #ddd;border-top:0;padding-bottom:20px}
.question_cta_wrap.hide{height:46px;overflow:hidden}
.hide_question{width:938px;border:1px dashed #ddd;line-height:14px;padding:15px 0;color:#999;background-color:#fafafa;text-align:center;cursor:pointer}
.hide_question:hover{border:1px dashed #ccc}
.question_cta_wrap .text_block{width:100%;margin-top:30px}
.question_left,.question_right{width:420px;margin-left:40px;float:left}
.question_right{margin-left:45px;float:left}
.header__socials{text-align:center}
.socials__item:hover{color:#1c9143;opacity:.8}
@media only screen and (max-width:767px) {
.socials__item:hover{color:#9d6566}
}
@media only screen and (max-width:767px) {
.good-card__old_price .sitem__icon{font-size:16px}
}
.sitem__icon_viber{display:inline-block;font-size:40px;margin-left:-7px;margin-top:-1px}
@media only screen and (max-width:767px) {
.sitem__icon_viber{font-size:58px;margin-top:1px}
}
.sitem__icon_whatsapp{font-size:20px;margin:-4px 0 0 -2px;display:inline-block}
@media only screen and (max-width:767px) {
.sitem__icon_whatsapp{font-size:28px;margin-top:-1px}
}
.city_choose{position:absolute;left:0;top:-11px;z-index:3;width:300px;background-color:#fcfcfc;text-align:left;padding:11px 19px 19px;border:1px solid #e5e5ea;border-radius:8px;display:none}
.nav .city_choose{top:0;width:232px}
.city_choose.active{display:block}
.city_choose__title{font-family:Arial,sans-serif;font-size:12px;color:#000;display:flex}
.city_choose__title a{position:relative;top:2px;color:#000}
.city_choose__title a:hover{color:#000}
.city_choose__title::before{content:"";width:12px;height:19px;display:block;background:url(/assets/tpl/images/pointer.png) center no-repeat;margin-right:8px}
.city_choose__select{height:32px;width:100%;color:#000;font-size:13px;font-family:"HelveticaNeueCyr-Medium";padding:0 8px;text-indent:0;border:1px solid #eaeaea;border-radius:3px;margin-top:20px}
.city_choose__btn{margin-top:22px;background-color:#5db334;text-align:center;color:#fff;width:100%;border:0;box-shadow:inset 0 0 3px #68ad47;border-radius:3px;padding:4px 20px;text-transform:uppercase;letter-spacing:1px;cursor:pointer;font-size:15px;font-family:"HelveticaNeueCyr-Medium"}
.controls__search__btn{cursor:pointer;}
.controls__search__input::placeholder{font-size:13px;color:#000}
.nav_links{display:none}
.nav_links__item{display:block;margin:0 -20px;padding:11px 20px;font-family:Arial,sans-serif;text-decoration:none;color:#787878;font-size:12px}
.nav_links__item+.nav_links__item{border-top:1px solid #ececef}
@media only screen and (max-width:1200px) {
.nav_links{display:block}
}
.mobile-menu>ul>li:hover{color:#717374}
.mobile-menu>ul>li a.active{color:#181919}
.mobile-menu>ul>li a.active .icon img{display:none}
.mobile-menu>ul>li a.active .icon::before{content:"";width:19px;height:1px;background-color:#181919;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%) rotate(-45deg)}
.mobile-menu>ul>li a.active .icon::after{content:"";width:19px;height:1px;background-color:#181919;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%) rotate(45deg)}
.mobile-menu .submenu.active{display:block}
.mobile-menu .submenu .arrow{border:solid #181919;border-width:0 1px 1px 0;padding:5.5px;transform:rotate(45deg);position:relative;top:-2px;margin-right:23px}
.mobile-menu .submenu .active+.arrow{transform:rotate(225deg);top:3px}
.mobile-menu .submenu ul{list-style:none;width:100%;padding:0;display:none}
.mobile-menu .submenu ul.active{display:block}
.mobile-menu .submenu ul li{border-top:1px solid #f0f0f3}
.mobile-menu .submenu ul li .link{margin-left:26px}
.nav__item:hover{color:#4b4b4b;text-decoration:none}
.nav__item:hover:before,.nav__item:hover:after{width:50%}
@media only screen and (max-width:1200px) {
.nav__container .nav__item:hover{color:#79a2fe}
    }
.nav__item_color_blue:hover{color:#79a2fe}
.nav__item_color_blue:hover:before,.nav__item_color_blue:hover:after{background:#79a2fe}
.cart__link_empty{cursor:default}
.cart__link_empty:before,.cart__link_empty:after{display:none}
.cart__link:hover{color:#4b4b4b;text-decoration:none}
.cart__link:hover:before,.cart__link:hover:after{width:50%}
.callitem__link:hover{color:#79a2fe;text-decoration:none}
.callitem__link:hover:before,.callitem__link:hover:after{width:0}
.linkab__item{position:absolute;left:0;top:0;width:100%;height:100%;z-index:10;cursor:pointer;text-decoration:none}
.linkab__item:hover{text-decoration:none}
.breads__item_curent .breads__link{cursor:default}
.breads__link:hover{color:#4b4b4b;text-decoration:none}
.breads__link:hover:before,.breads__link:hover:after{width:0}
.customcheck input{cursor:pointer}
.customcheck input:checked+label:before{background-color:#249246;box-shadow:inset 0 0 0 2px #fcfcfc}
.goods__all{text-align:center}
@media only screen and (max-width:767px) {
.goods__all{margin-top:15px;margin-bottom:15px}
}
.goods__btn{display:inline-block;cursor:pointer;color:#4b4b4b;padding:10px 20px;background:#eff1ee;-webkit-border-radius:5px;border-radius:5px}
.goods__btn:before,.goods__btn:after{display:none}
.goods__btn:hover{opacity:.9;color:#4b4b4b}
.nav-goods__title,.nav-goods__link{display:inline-block}
.nav-goods__link{margin:0 6.5px;color:#79a2fe;position:relative}
.nav-goods__link:before{content:"";position:absolute;left:50%;bottom:0;height:1px;width:50%;background:#79a2fe}
.nav-goods__link:after{content:"";position:absolute;right:50%;bottom:0;height:1px;width:50%;background:#79a2fe}
.nav-goods__link:hover{color:#79a2fe;text-decoration:none}
.nav-goods__link:hover:before,.nav-goods__link:hover:after{width:0}
@media only screen and (max-width:991px) {
.nav-goods__link{display:none}
}
.nav-goods__title{font-size:18px;padding-right:12.5px}
@media only screen and (max-width:767px) {
.nav-goods__title{font-family:"HelveticaNeueCyr-Bold";font-size:24px}
}
.nav-goods__all{display:inline-block;color:#79a2fe;position:relative}
.nav-goods__all:before{content:"";position:absolute;left:50%;bottom:0;height:1px;width:0;background:#79a2fe}
.nav-goods__all:after{content:"";position:absolute;right:50%;bottom:0;height:1px;width:0;background:#79a2fe}
.nav-goods__all:hover{color:#79a2fe;text-decoration:none}
.nav-goods__all:hover:before,.nav-goods__all:hover:after{width:50%}
@media only screen and (max-width:767px) {
.nav-goods__all{display:none}
}
.nav-goods__left{float:left}
.nav-goods__right{float:right}
.hit_sprite.fav{background-color:#eb614c}
.hit_sprite.new{background-color:#3094eb}
.hit_sprite.vip{background-color:#7000cc}
.hit_sprite.hit{background-color:#249246}
.hit_sprite.anavailable{background-color:orange}
.hit_sprite.sale{background-color:red;width:90px;text-align:center;display:block}
.good-card__old_price{text-decoration:line-through;margin-left:25px}
.good-card__reviews{margin:20px 0 50px;border-top:1px solid #b0b0b0;border-bottom:1px solid #b0b0b0;padding:20px 0}
@media only screen and (max-width:1199px) {
.good-card__reviews{padding-bottom:60px}
}
.good-card__reviews_wrapper{margin-top:25px}
.t_title{color:#3c3c3c;font-size:17px;font-weight:700;margin-bottom:20px}
.good-card__gall_wrapper a:before,.good-card__gall_wrapper a:after{display:none}
.good-card__hits{margin:50px 0}
@media only screen and (max-width:767px) {
.position-filters_left{margin-top:2px;width:18px;height:18px}
}
@media only screen and (max-width:767px) {
.position-filters_right{width:16px;height:16px;border:2px solid #b0b0b2}
}
@media only screen and (max-width:767px) {
.position-filters_right .position-filters__item{display:none}
}
@media only screen and (max-width:767px) {
.position-filters:hover,.position-filters_curent{border-color:#0271c0!important}
}
.position-filters:hover .position-filters__item,.position-filters_curent .position-filters__item{background:#0271c0;}
.pos-bottom{position:absolute;z-index:1;left:0;top:0}
.pos-right .hit_sprite.sale{float:right}
.position-filters__item{float:left;width:12px;margin:1px 1.5px;height:12px;-webkit-border-radius:100%;border-radius:100%;background:#9a9a9a}
@media only screen and (max-width:767px) {
.position-filters__item{width:6px;height:6px;-webkit-border-radius:0;border-radius:0}
}
.position-filters__item_size_small{width:7px;height:7px}
.item-goods__image{position:relative;-webkit-border-radius:5px;border-radius:5px;overflow:hidden}
.item-goods__image a{display:block}
.item-goods__image img{width:100%;vertical-align:bottom}
.item-goods__image img+img{position:absolute;left:0;top:0;right:0;bottom:0;vertical-align:top;display:block;opacity:0;transition:all .35s}
.item-goods__image a:hover img+img{opacity:1}
.item-goods__name{margin-top:15px;margin-bottom:15px;text-align:center}
@media only screen and (max-width:767px) {
.item-goods__name{height:21px;overflow:hidden}
}
.item-goods__link{display:inline-block;color:#4a4a4a;position:relative}
.item-goods__link:before{content:"";position:absolute;left:0%;bottom:0;height:1px;width:100%;background:#4a4a4a}
.item-goods__link:hover{color:#4a4a4a;text-decoration:none}
.item-goods__link:hover:before,.item-goods__link:hover:after{width:0}
.item-goods__btn{text-align:center}
.cart-btn__wrap_bg_fiolet .cart-btn__item{background:#8a7270;border-color:#8a7270}
.cart-btn__wrap_bg_fiolet .cart-btn__item:before{background:#fff}
@media only screen and (max-width:768px) {
.cart-btn__wrap_height_big .cart-btn__ico{display:none}
}
.cart-btn__item{cursor:pointer}
@media only screen and (max-width:575px) {
.goods__item .cart-btn__item,.hits-card__item .cart-btn__item{display:inline-block;font-size:17px}
}
.cart-btn__item:hover .cart-btn__price:before{top:0}
.cart-btn__item:hover .cart-btn__price:after{top:100%}
.cart-btn__item_animation_hover:hover{opacity:.8}
.cart-btn__item_animation_hover:hover .cart-btn__price:after{top:0}
.cart-btn__item_animation_hover:hover .cart-btn__price:before{display:none}
.cart-btn__price,.cart-btn__ico{display:inline-block;vertical-align:middle}
.cart-btn__ico{padding-left:10px}
@media only screen and (max-width:575px) {
.cart-btn__ico{padding-left:5px}
}
.cart-btn__price{margin-right:10px;margin-right:0;position:relative;height:24px;min-width:120px;overflow:hidden;font-family:"HelveticaNeueCyr-Bold",sans-serif}
@media only screen and (max-width:575px) {
.cart-btn__price{max-width:60%;overflow:hidden;font-family:"HelveticaNeueCyr-Light",sans-serif}
}
.compos-card_settings{margin:15px 0 10px}
.gift_settings{padding:30px 0;background:#f2f2f2}
@media only screen and (max-width:767px) {
.gift_settings{background:#ffeae7;padding:15px 0}
}
.gift__item{-webkit-border-radius:5px;border-radius:5px;overflow:hidden}
@media only screen and (max-width:767px) {
.gift__item{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;margin:15px 0}
.gift__items .col-md-4:last-child{display:none}
}
.info-card__icon_i{font-size:20px;border:2px solid #4b4b4b;-webkit-border-radius:100%;border-radius:100%}
div.item-gift__image{height:220px;background-position:center;background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover}
img.item-gift__image{height:auto;width:100%}
@media only screen and (max-width:767px) {
.item-gift__image{width:100%;height:auto;min-height:100%}
}
.item-gift__info{background:#fff;padding:15px;text-align:center}
@media only screen and (max-width:767px) {
.item-gift__info{text-align:left}
}
.item-gift__name{text-transform:uppercase;font-size:20px;padding-bottom:7px;font-family:"HelveticaNeueCyr-Medium"}
.item-gift__text{font-size:14px}
.b-text_settings{padding:45px 0}
.b-text__place{font-size:14px}
.main-content h1,.main-content h2,.main-content h3,.main-content h4,.main-content h5,.main-content h6{font-family:"HelveticaNeueCyr-Bold"}
.main-content br{display:none}
.footer__area{padding:20px 0;border-top:1px solid #ddd}
@media only screen and (max-width:991px) {
.footer__area{text-align:center}
}
.footer__phone{padding-bottom:10px}
@media only screen and (max-width:991px) {
.footer__phone{border:1px solid #c8c8c8;-webkit-border-radius:5px;border-radius:5px;padding:10px 15px;margin-bottom:10px}
}
.footer__stat{text-align:center}
.footer__copy{padding-bottom:10px}
@media only screen and (max-width:991px) {
.footer__copy{padding-bottom:0}
}
.footer__dev{text-align:right}
@media only screen and (max-width:991px) {
.footer__dev{text-align:center}
}
@media only screen and (max-width:991px) {
.f-phone__wrap{text-align:center}
}
.f-phone__number{display:inline-block}
@media only screen and (max-width:991px) {
.f-phone__number{background:#249246;font-size:20px;padding:7px 40px;-webkit-border-radius:10px;border-radius:10px;color:#fff}
}
/* Messages */
div.jGrowl > .ui-state-highlight {
    background: inherit;
    color: inherit;
    border: inherit;
}
.ms2-message-success { background-color: #5db334 !important; }
.ms2-message-error { background-color: brown !important; }
.ms2-message-info { background-color: black !important; }

/* Cart */
#msCart th.count,
#msCart th.weight,
#msCart th.price,
#msCart th.remove,
.ms-count,
.ms-weight,
.ms-price,
.ms-remove { width: 15%; }
.js #msCart [type="submit"][value="cart/change"] { display: none; }

#msMiniCart .empty, .msMiniCart .empty { display: block; }
#msMiniCart .not_empty, .msMiniCart .not_empty { display: none; }
#msMiniCart.full .empty, .msMiniCart.full .empty { display: none; }
#msMiniCart.full .not_empty, .msMiniCart.full .not_empty { display: block; }

ul.dropdown-menu{display:none;width:250px;left:auto;padding:5px 15px 10px;margin:0}
.dropdown-toggle:hover+.dropdown-menu,.dropdown-menu:hover{display:block}
.dropdown:hover .dropdown-menu{display:block}
.slick-initialized .bimages-card__image a{display:block}
.slider-mini.slick-initialized img{display:block;border-radius:10px}
.fancybox-navigation a:before,.fancybox-navigation a:after{display:none!important}
.bottom__navcontainer .nav__item:hover:after,.bottom__navcontainer .nav__item:hover:before,.bottom__navcontainer .nav__item a:hover:before,.bottom__navcontainer .nav__item a:hover:after{width:0}
.bottom__navcontainer .nav__item a:before,.bottom__navcontainer .nav__item a:after,.bottom__navcontainer .nav__item a:before,.bottom__navcontainer .nav__item a:after{width:50%}
.bottom__navcontainer .dropdown-menu .nav__item a{display:block;float:none;width:100%;height:auto;margin:0;padding:5px 0;line-height:24px}
.bottom__navcontainer .dropdown-menu .nav__item{display:block;float:none;width:100%;position:relative;height:auto}
.bottom__navcontainer .dropdown-menu .nav__item a:before,.bottom__navcontainer .dropdown-menu .nav__item a:after{bottom:5px}
.bottom__navcontainer .dropdown-menu .nav__item{max-width:320px;margin:0 auto}
.bottom__navcontainer .dropdown-menu .nav__item a{display:inline}

@media only screen and (max-width:991px) {
.goods-cart__textarea{width:300px}
}
.f-phone__free{margin-top:10px}
.video_sticker:hover{color:#fff}
.item-goods__image .video_sticker{bottom:0;right:0}
@media only screen and (max-width:767px) {
.good-card__hits{display:none}
.goods-cart__item .col-auto{-ms-flex:1 0 auto;flex:1 0 auto}
.goods-cart__textarea{width:100%}
}
.new_menu{width:100%;margin:20px auto 0;text-align:left;position:relative;overflow:hidden;-webkit-transition:max-height 400ms;-o-transition:max-height 400ms;-moz-transition:max-height 400ms;transition:max-height 400ms}
.new_menu .btn-link{float:left;padding:5px 12px;margin:0 5px 10px 0;text-decoration:none;font-style:normal;font-weight:400;font-size:14px;line-height:20px;border:1px solid #e0dcda;-webkit-border-radius:87px;-moz-border-radius:87px;border-radius:87px;color:#5b4b41;position:relative}
.new_menu .btn-link:after,.new_menu .btn-link:before{content:none}
.new_menu .btn-link.active,.new_menu .btn-link:hover{border:1px solid #249246;color:#249246;text-decoration:none}
.new_menu .btn-category-collapse,.new_menu .btn-category-expand{background:#fff}
@media only screen and (max-width:768px) {
.new_menu .btn-category-collapse,.new_menu .btn-category-expand{background:#fafafa}
}
.navigation-card__image a{display:block}
.navigation-card__image img{width:100%}
.navigation-card__name{margin-bottom:30px;margin-top:20px;text-align:center;font-family:"HelveticaNeueCyr-Bold",Arial;font-size:16px;color:#ee6521}
.safe_settings{padding:30px 0;background:#f2f2f2}
@media only screen and (max-width:767px) {
.safe_settings{background:#ffeae7;padding:15px 0}
}
.safe__item{height:100%;background:#fff;-webkit-border-radius:5px;border-radius:5px;overflow:hidden}
@media only screen and (max-width:767px) {
.safe__item{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;margin:15px 0}
}
.safe__items .col-md-4{margin-bottom:15px}
@media only screen and (min-width:767px) {
.px-0{padding-left:0;padding-right:0}
}
.item-safe__image{height:220px;display:block;background-position:center;background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover}
@media only screen and (max-width:767px) {
.item-safe__image{width:50%;height:auto;min-height:100%}
.item-safe__info{width:50%}
}
.item-safe__info{background:#fff;padding:15px;text-align:center}
@media only screen and (max-width:767px) {
.item-safe__info{text-align:left}
}
.item-safe__name{text-transform:uppercase;font-size:20px;padding-bottom:7px;font-family:"HelveticaNeueCyr-Medium"}
.item-safe__text{font-size:14px}
.video_safe{position:relative}
.video_safe::before{content:"";top:0;left:10px;right:0;width:100%!important;height:100%;position:absolute;display:block;background:url(/) center center no-repeat}
.video_safe img{max-width:100%}
.font-bold{font-weight:600}
#shk_prodHelper{position:absolute;z-index:100;width:150px;padding:5px;background-color:#f5f5f5;border:1px solid #888;display:none;box-shadow:2px 2px 8px #b2b2b2;border-radius:4px}
#shk_prodHelper div{padding:5px 0;text-align:center}
.shk_loading{width:30px;height:30px;position:absolute;z-index:100;background:url(/assets/components/shopkeeper3/web/css/default/ajax-loader.gif) center center no-repeat #fff;border:1px solid #888;display:none;border-radius:4px}
#shk_prodHelperName{width:95%;margin:0 auto;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
#shk_prodHelper input[type="text"]{padding:2px 5px;border:1px solid #888;box-shadow:1px 1px 4px #b2b2b2 inset;border-radius:2px;font-size:12px;text-align:center}
#shk_prodHelperName .msg{width:100%;text-overflow:clip;white-space:normal}
.relative{width:100%;position:relative}
.error{color:red}
.price-add{color:red;padding-left:3px;line-height:0}
.shk_count_button{width:26px;height:26px;white-space:nowrap;padding:0;margin:0 4px}
.shk-but{margin:0 4px}
.shk-count{padding:2px;text-align:center}
.materials{padding:5px 0}
.materials img{width:70px}
.materials input{cursor:pointer}

body.compensate-for-scrollbar{overflow:hidden}
.fancybox-active{height:auto}
.fancybox-is-hidden{left:-9999px;margin:0;position:absolute!important;top:-9999px;visibility:hidden}
.fancybox-container{-webkit-backface-visibility:hidden;backface-visibility:hidden;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;height:100%;left:0;position:fixed;-webkit-tap-highlight-color:transparent;top:0;-webkit-transform:translateZ(0);transform:translateZ(0);width:100%;z-index:99992}
.fancybox-container *{box-sizing:border-box}
.fancybox-bg,.fancybox-inner,.fancybox-outer,.fancybox-stage{bottom:0;left:0;position:absolute;right:0;top:0}
.fancybox-outer{-webkit-overflow-scrolling:touch;overflow-y:auto}
.fancybox-bg{background:#1e1e1e;opacity:0;transition-duration:inherit;transition-property:opacity;transition-timing-function:cubic-bezier(.47,0,.74,.71)}
.fancybox-is-open .fancybox-bg{opacity:.87;transition-timing-function:cubic-bezier(.22,.61,.36,1)}
.fancybox-caption,.fancybox-infobar,.fancybox-navigation .fancybox-button,.fancybox-toolbar{direction:ltr;opacity:0;position:absolute;transition:opacity .25s,visibility 0 linear .25s;visibility:hidden;z-index:99997}
.fancybox-show-caption .fancybox-caption,.fancybox-show-infobar .fancybox-infobar,.fancybox-show-nav .fancybox-navigation .fancybox-button,.fancybox-show-toolbar .fancybox-toolbar{opacity:1;transition:opacity .25s,visibility 0;visibility:visible}
.fancybox-infobar{color:#ccc;font-size:13px;-webkit-font-smoothing:subpixel-antialiased;height:44px;left:0;line-height:44px;min-width:44px;mix-blend-mode:difference;padding:0 10px;pointer-events:none;text-align:center;top:0;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.fancybox-toolbar{right:0;top:0}
.fancybox-stage{direction:ltr;overflow:visible;-webkit-transform:translateZ(0);z-index:99994}
.fancybox-is-open .fancybox-stage{overflow:hidden}
.fancybox-slide{-webkit-backface-visibility:hidden;backface-visibility:hidden;display:none;height:100%;left:0;outline:0;overflow:auto;-webkit-overflow-scrolling:touch;padding:44px;position:absolute;text-align:center;top:0;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;white-space:normal;width:100%;z-index:99994}
.fancybox-slide:before{content:"";display:inline-block;height:100%;margin-right:-.25em;vertical-align:middle;width:0}
.fancybox-is-sliding .fancybox-slide,.fancybox-slide--current,.fancybox-slide--next,.fancybox-slide--previous{display:block}
.fancybox-slide--next{z-index:99995}
.fancybox-slide--image{overflow:visible;padding:44px 0}
.fancybox-slide--image:before{display:none}
.fancybox-slide--html{padding:6px 6px 0}
.fancybox-slide--iframe{padding:44px 44px 0}
.fancybox-content{background:#fff;display:inline-block;margin:0 0 6px;max-width:100%;overflow:auto;padding:0;padding:24px;position:relative;text-align:left;vertical-align:middle}
.fancybox-slide--image .fancybox-content{-webkit-animation-timing-function:cubic-bezier(.5,0,.14,1);animation-timing-function:cubic-bezier(.5,0,.14,1);-webkit-backface-visibility:hidden;backface-visibility:hidden;background:0;background-repeat:no-repeat;background-size:100% 100%;left:0;margin:0;max-width:none;overflow:visible;padding:0;position:absolute;top:0;-webkit-transform-origin:top left;transform-origin:top left;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;z-index:99995}
.fancybox-can-zoomOut .fancybox-content{cursor:zoom-out}
.fancybox-can-zoomIn .fancybox-content{cursor:zoom-in}
.fancybox-can-drag .fancybox-content{cursor:-webkit-grab;cursor:grab}
.fancybox-is-dragging .fancybox-content{cursor:-webkit-grabbing;cursor:grabbing}
.fancybox-container [data-selectable=true]{cursor:text}
.fancybox-image,.fancybox-spaceball{background:0;border:0;height:100%;left:0;margin:0;max-height:none;max-width:none;padding:0;position:absolute;top:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:100%}
.fancybox-spaceball{z-index:1}
.fancybox-slide--html .fancybox-content{margin-bottom:6px}
.fancybox-slide--iframe .fancybox-content,.fancybox-slide--map .fancybox-content,.fancybox-slide--video .fancybox-content{height:100%;margin:0;overflow:visible;padding:0;width:100%}
.fancybox-slide--video .fancybox-content{background:#000}
.fancybox-slide--map .fancybox-content{background:#e5e3df}
.fancybox-slide--iframe .fancybox-content{background:#fff;height:calc(100% - 44px);margin-bottom:44px}
.fancybox-iframe,.fancybox-video{background:0;border:0;height:100%;margin:0;overflow:hidden;padding:0;width:100%}
.fancybox-iframe{vertical-align:top}
.fancybox-error{background:#fff;cursor:default;max-width:400px;padding:40px;width:100%}
.fancybox-error p{color:#444;font-size:16px;line-height:20px;margin:0;padding:0}
.fancybox-button{background:rgba(30,30,30,.6);border:0;border-radius:0;cursor:pointer;display:inline-block;height:44px;margin:0;outline:0;padding:10px;transition:color .2s;vertical-align:top;width:44px}
.fancybox-button,.fancybox-button:link,.fancybox-button:visited{color:#ccc}
.fancybox-button:focus,.fancybox-button:hover{color:#fff}
.fancybox-button.disabled,.fancybox-button.disabled:hover,.fancybox-button[disabled],.fancybox-button[disabled]:hover{color:#888;cursor:default}
.fancybox-button svg{display:block;overflow:visible;position:relative;shape-rendering:geometricPrecision}
.fancybox-button svg path{fill:transparent;stroke:currentColor;stroke-linejoin:round;stroke-width:3}
.fancybox-button--pause svg path:nth-child(1),.fancybox-button--play svg path:nth-child(2){display:none}
.fancybox-button--play svg path,.fancybox-button--share svg path,.fancybox-button--thumbs svg path{fill:currentColor}
.fancybox-button--share svg path{stroke-width:1}
.fancybox-navigation .fancybox-button{height:38px;opacity:0;padding:6px;position:absolute;top:50%;width:38px}
.fancybox-show-nav .fancybox-navigation .fancybox-button{transition:opacity .25s,visibility 0s,color .25s}
.fancybox-navigation .fancybox-button:after{content:"";left:-25px;padding:50px;position:absolute;top:-25px}
.fancybox-navigation .fancybox-button--arrow_left{left:6px}
.fancybox-navigation .fancybox-button--arrow_right{right:6px}
.fancybox-close-small{background:0;border:0;border-radius:0;color:#555;cursor:pointer;height:44px;margin:0;padding:6px;position:absolute;right:0;top:0;width:44px;z-index:10}
.fancybox-close-small svg{fill:transparent;opacity:.8;stroke:currentColor;stroke-width:1.5;transition:stroke .1s}
.fancybox-close-small:focus{outline:0}
.fancybox-close-small:hover svg{opacity:1}
.fancybox-slide--iframe .fancybox-close-small,.fancybox-slide--image .fancybox-close-small,.fancybox-slide--video .fancybox-close-small{color:#ccc;padding:5px;right:-12px;top:-44px}
.fancybox-slide--iframe .fancybox-close-small:hover svg,.fancybox-slide--image .fancybox-close-small:hover svg,.fancybox-slide--video .fancybox-close-small:hover svg{background:0;color:#fff}
.fancybox-is-scaling .fancybox-close-small,.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small{display:none}
.fancybox-caption{bottom:0;color:#fff;font-size:14px;font-weight:400;left:0;line-height:1.5;padding:25px 44px;right:0}
.fancybox-caption:before{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAEtCAQAAABjBcL7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHRJREFUKM+Vk8EOgDAIQ0vj/3+xBw8qIZZueFnIKC90MCAI8DlrkHGeqqGIU6lVigrBtpCWqeRWoHDNqs0F7VNVBVxmHRlvoVqjaYkdnDIaivH2HqZ5+oZj3JUzWB+cOz4G48Bg+tsJ/tqu4dLC/4Xb+0GcF5BwBC0AA53qAAAAAElFTkSuQmCC);background-repeat:repeat-x;background-size:contain;bottom:0;content:"";display:block;left:0;pointer-events:none;position:absolute;right:0;top:-25px;z-index:-1}
.fancybox-caption:after{border-bottom:1px solid hsla(0,0%,100%,.3);content:"";display:block;left:44px;position:absolute;right:44px;top:0}
.fancybox-caption a,.fancybox-caption a:link,.fancybox-caption a:visited{color:#ccc;text-decoration:none}
.fancybox-caption a:hover{color:#fff;text-decoration:underline}
.fancybox-loading{-webkit-animation:a .8s infinite linear;animation:a .8s infinite linear;background:0;border:6px solid hsla(0,0%,39%,.5);border-radius:100%;border-top-color:#fff;height:60px;left:50%;margin:-30px 0 0 -30px;opacity:.6;padding:0;position:absolute;top:50%;width:60px;z-index:99999}
@-webkit-keyframes a {
0%{-webkit-transform:rotate(0);transform:rotate(0)}
to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@keyframes a {
0%{-webkit-transform:rotate(0);transform:rotate(0)}
to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
.fancybox-animated{transition-timing-function:cubic-bezier(0,0,.25,1)}
.fancybox-fx-slide.fancybox-slide--previous{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
.fancybox-fx-slide.fancybox-slide--next{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
.fancybox-fx-slide.fancybox-slide--current{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
.fancybox-fx-fade.fancybox-slide--next,.fancybox-fx-fade.fancybox-slide--previous{opacity:0;transition-timing-function:cubic-bezier(.19,1,.22,1)}
.fancybox-fx-fade.fancybox-slide--current{opacity:1}
.fancybox-fx-zoom-in-out.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(1.5,1.5,1.5);transform:scale3d(1.5,1.5,1.5)}
.fancybox-fx-zoom-in-out.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(.5,.5,.5);transform:scale3d(.5,.5,.5)}
.fancybox-fx-zoom-in-out.fancybox-slide--current{opacity:1;-webkit-transform:scaleX(1);transform:scaleX(1)}
.fancybox-fx-rotate.fancybox-slide--previous{opacity:0;-webkit-transform:rotate(-1 turn);transform:rotate(-1 turn)}
.fancybox-fx-rotate.fancybox-slide--next{opacity:0;-webkit-transform:rotate(1 turn);transform:rotate(1 turn)}
.fancybox-fx-rotate.fancybox-slide--current{opacity:1;-webkit-transform:rotate(0);transform:rotate(0)}
.fancybox-fx-circular.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(-100%,0,0);transform:scale3d(0,0,0) translate3d(-100%,0,0)}
.fancybox-fx-circular.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(100%,0,0);transform:scale3d(0,0,0) translate3d(100%,0,0)}
.fancybox-fx-circular.fancybox-slide--current{opacity:1;-webkit-transform:scaleX(1) translateZ(0);transform:scaleX(1) translateZ(0)}
.fancybox-fx-tube.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0) scale(.1) skew(-10deg);transform:translate3d(-100%,0,0) scale(.1) skew(-10deg)}
.fancybox-fx-tube.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0) scale(.1) skew(10deg);transform:translate3d(100%,0,0) scale(.1) skew(10deg)}
.fancybox-fx-tube.fancybox-slide--current{-webkit-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1)}
.fancybox-share{background:#f4f4f4;border-radius:3px;max-width:90%;padding:30px;text-align:center}
.fancybox-share h1{color:#222;font-size:35px;font-weight:700;margin:0 0 20px}
.fancybox-share p{margin:0;padding:0}
.fancybox-share__button{border:0;border-radius:3px;display:inline-block;font-size:14px;font-weight:700;line-height:40px;margin:0 5px 10px;min-width:130px;padding:0 15px;text-decoration:none;transition:all .2s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;white-space:nowrap}
.fancybox-share__button:link,.fancybox-share__button:visited{color:#fff}
.fancybox-share__button:hover{text-decoration:none}
.fancybox-share__button--fb{background:#3b5998}
.fancybox-share__button--fb:hover{background:#344e86}
.fancybox-share__button--pt{background:#bd081d}
.fancybox-share__button--pt:hover{background:#aa0719}
.fancybox-share__button--tw{background:#1da1f2}
.fancybox-share__button--tw:hover{background:#0d95e8}
.fancybox-share__button svg{height:25px;margin-right:7px;position:relative;top:-1px;vertical-align:middle;width:25px}
.fancybox-share__button svg path{fill:#fff}
.fancybox-share__input{background:0;border:0;border-bottom:1px solid #d7d7d7;border-radius:0;color:#5d5b5b;font-size:14px;margin:10px 0 0;outline:0;padding:10px 15px;width:100%}
.fancybox-thumbs{background:#fff;bottom:0;display:none;margin:0;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;padding:2px 2px 4px;position:absolute;right:0;-webkit-tap-highlight-color:transparent;top:0;width:212px;z-index:99995}
.fancybox-thumbs-x{overflow-x:auto;overflow-y:hidden}
.fancybox-show-thumbs .fancybox-thumbs{display:block}
.fancybox-show-thumbs .fancybox-inner{right:212px}
.fancybox-thumbs>ul{font-size:0;height:100%;list-style:none;margin:0;overflow-x:hidden;overflow-y:auto;padding:0;position:absolute;position:relative;white-space:nowrap;width:100%}
.fancybox-thumbs-x>ul{overflow:hidden}
.fancybox-thumbs-y>ul::-webkit-scrollbar{width:7px}
.fancybox-thumbs-y>ul::-webkit-scrollbar-track{background:#fff;border-radius:10px;box-shadow:inset 0 0 6px rgba(0,0,0,.3)}
.fancybox-thumbs-y>ul::-webkit-scrollbar-thumb{background:#2a2a2a;border-radius:10px}
.fancybox-thumbs>ul>li{-webkit-backface-visibility:hidden;backface-visibility:hidden;cursor:pointer;float:left;height:75px;margin:2px;max-height:calc(100% - 8px);max-width:calc(50% - 4px);outline:0;overflow:hidden;padding:0;position:relative;-webkit-tap-highlight-color:transparent;width:100px}
.fancybox-thumbs-loading{background:rgba(0,0,0,.1)}
.fancybox-thumbs>ul>li{background-position:50%;background-repeat:no-repeat;background-size:cover}
.fancybox-thumbs>ul>li:before{border:4px solid #4ea7f9;bottom:0;content:"";left:0;opacity:0;position:absolute;right:0;top:0;transition:all .2s cubic-bezier(.25,.46,.45,.94);z-index:99991}
.fancybox-thumbs .fancybox-thumbs-active:before{opacity:1}
@media(max-width:800px) {
.fancybox-thumbs{width:110px}
.fancybox-show-thumbs .fancybox-inner{right:110px}
.fancybox-thumbs>ul>li{max-width:calc(100% - 10px)}
}
#pdopage .pagination{margin:0}.sticky-pagination.is-sticky{opacity:.5}.sticky-pagination.is-sticky:hover{opacity:1}.btn-more{width:150px;display:block;margin:auto}

/* main */
#shk_prodHelper { position: absolute; z-index:100; width:150px; padding:5px; background-color:#f5f5f5; border:1px solid #888; display:none; box-shadow: 2px 2px 8px #B2B2B2; border-radius:4px; }
#shk_prodHelper div { padding:5px 0; text-align: center; }
.shk_loading { width:30px; height:30px; position: absolute; z-index:100; background:url('ajax-loader.gif') center center no-repeat #fff; border:1px solid #888; display: none; border-radius:4px; }

/* addit */
#shk_prodHelperName { width: 95%; margin: 0 auto; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
#shk_prodHelper input[type="text"] { padding: 2px 5px; border: 1px solid #888; box-shadow: 1px 1px 4px #B2B2B2 inset; border-radius: 2px; font-size: 12px; text-align: center; }
#shk_prodHelperName .msg { width: 100%; text-overflow: clip; white-space: normal; }

.relative { width:100%; position:relative; }
.error { color:red; }
.price-add { color:red; padding-left:3px; line-height:0; }
.shk_count_button { width: 26px; height: 26px; white-space: nowrap; padding: 0; margin:0 4px; /*border-radius: 13px;*/ }
.shk-but { margin: 0 4px; }
.shk-count { padding: 2px; text-align: center; }
.ms2_product_option_col img {margin-right:20px;margin-bottom:20px}
.ms2_product_option_col{margin-top:30px;
    display: flex;border-top:1px solid #ccc;
    flex-wrap: wrap;padding:15px;
    justify-content: space-between;
    align-items: center;}
/* materials */
.materials { padding:5px 0; }
.materials img { width:70px; }
.materials input { cursor: pointer; }
.jGrowl{z-index:9999;color:#fff;position:fixed}
.jGrowl.top-right{left:10px;top:10px}
.jGrowl-notification{opacity:.9;width:300px;padding:15px;margin:0px;text-align:left;display:none;border-radius:4px;min-height:80px}
.jGrowl-notification .jGrowl-header{font-weight:700;font-size:1em}
.jGrowl-notification .jGrowl-close{background-color:transparent;color:inherit;border:none;z-index:99;float:right;font-weight:700;font-size:0px;text-indent:500px;overflow:hidden;
    cursor: pointer;
    left: 9px;top:0;
    width: 20px;
    height: 20px;
    position: relative;}
.jGrowl-notification .jGrowl-close:before,.jGrowl-notification .jGrowl-close:after{left: auto;
    content: '';
    position: absolute;
    right: 9px;
    width: 2px;
    height: 20px;
    transform: rotate(45deg);
    background: #fff;
    top: 0px;}
.jGrowl-notification .jGrowl-close:after{     top: 0px;
    transform: rotate(-45deg);
    left: 9px;}
@media print {
.jGrowl{display:none}
}
.form-cart__row input.error{border-color:red;}